RESOURCE_DEFINITION
{
  name = Plutonium-238
  title = Plutonium-238
  abbreviation = PL
  density = 0.010
  unitCost = 10
  hsp = 2010
  flowMode = NO_FLOW
  transfer = NONE
  isTweakable = true
  volume = 5
}